<?php

/**
 *
 *  Popup de validation
 *
 * @author flabadens
 * @version 2.0
 * @see
 * @todo
 * 
 *
 */



include_once("../config.php3");
$RACINE_DIR="../";
$CORE = "";


include_once($RACINE_DIR.$BIB_DIR_FROM_RACINE."bib_db.php3");
include_once($RACINE_DIR.$BIB_DIR_FROM_RACINE."bib_generic.php3");
include_once($RACINE_DIR.$BIB_DIR_FROM_RACINE."bib_check_members.php3");

//include_once($_SERVER['DOCUMENT_ROOT']."MyBets.functions.php");

// get session infos
$sess = open_page($sessid);



if ($sess->memberid == -1){

    if (!$versionmobile){
        $sess->redirect($REGISTRATION_PAGE, "");
    }
    else {
        echo "ErrorSESSID";
        exit();
    }
}

$QUERY = $_SERVER['QUERY_STRING'];

if (!$versionmobile){
    include $RACINE_DIR . $VIEW  .'MyBetsValidationPopup.web.view.php';
}
?>


